Skip to main content
DELETE
/
v1
/
organizations
/
{organization_id}
/
ledgers
/
{ledger_id}
/
portfolios
/
{portfolio_id}
Delete a Portfolio
curl --request DELETE \
  --url https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/portfolios/{portfolio_id}

Headers

Authorization
string

The authorization token. This header is required if your environment has Access Manager enabled.

Content-Type
string

The type of media of the resource. Recommended value is application/json.

X-Request-Id
string<uuid>

A unique identifier used to trace and track each request.

Path Parameters

organization_id
string
required

The unique identifier of the Organization associated with the Ledger.

ledger_id
string
required

The unique identifier of the associated Ledger.

portfolio_id
string<uuid>
required

The unique identifier of the portfolio that you want to retrieve, delete or update.

Response

Indicates that the resource was successfully deleted.